#ifndef _UTILS_H_
#define _UTILS_H_

#include "types.h"

void nbhSearchBruteForce(SearchParams * params);

void Neighborhood(const pyWord nbhSize, const pyWord nPoints, const pyWord nFeatures, const pyReal * data, pyWord * neighborhoods);

#endif
